Пользователям Joomla необходимо срочно обновить ПО

Обнаружена опасная уязвимость нулевого дня системы управления контентом Joomla. Joomla является одной из наиболее популярных платформ для создания веб-сайтов (по данным на первую половину прошлого года, ПО было скачано более 50 миллионов раз), а потому масштаб угрозы представляется чрезвычайно серьезным.

Уязвимость была выявлена 12 декабря и затрагивает все версии ПО от 1.5.0 до 3.4.5. 14 декабря было выпущено обновление безопасности, устраняющее проблему. Но, к сожалению, еще до его появления специалисты компании Sucuri зафиксировали нарастающую волну атак, эксплуатирующих эту уязвимость. Всем пользователям, работающим с программным обеспечением Joomla, необходимо максимально быстро загрузить и установить обновление, чтобы обезопасить свои ресурсы.


Возврат к списку